cmd_ln_val_s Struct Reference

## Data Fields

anytype_t | val
int | type

## Detailed Description

Definition at line 85 of file cmd_ln.c.

## Field Documentation

## type

int cmd_ln_val_s::type

Definition at line 87 of file cmd_ln.c.

## val

anytype_t cmd_ln_val_s::val

Definition at line 86 of file cmd_ln.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/util/cmd_ln.c